﻿
body {
    color: #000;
    line-height: 36px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 24px;
    font-family: 'HelveticaNeue-Medium';
}


@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('../fonts/HelveticaNeue-Light.woff');
    src: url('../fonts/HelveticaNeue-Light.woff') format('embedded-opentype'), url('../fonts/HelveticaNeue-Light.woff2') format('woff2'), url('../fonts/HelveticaNeue-Light.woff') format('woff'),
}

@font-face {
    font-family: 'HelveticaNeue-Medium';
    src: url('../fonts/HelveticaNeue-Medium.woff');
    src: url('../fonts/HelveticaNeue-Medium.woff') format('embedded-opentype'), url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'), url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
}


@font-face {
    font-family: 'HelveticaNeue-Regular';
    src: url('../fonts/HelveticaNeueRegular.woff');
    src: url('../fonts/HelveticaNeueRegular.woff') format('embedded-opentype'), url('../fonts/HelveticaNeueRegular.woff2') format('woff2'), url('../fonts/HelveticaNeueRegular.woff') format('woff'),
}

.helveticaNeue-m {
    font-family: 'HelveticaNeue-Medium';
}

.helveticaNeue-r {
    font-family: 'HelveticaNeue-Regular';
}

h1 {
    font-size: 58px;
    font-weight: 600;
}

.mx-80 {
    margin: 0px 80px;
}

.px-100 {
    padding-left: 100px;
    padding-right: 100px;
}

.px-40 {
    padding-left: 40px;
    padding-right: 40px;
}

a:hover {
    color: #be003b;
    text-decoration: none;
}

a {
    color: #000;
    text-decoration: none;
    transition: all 0.3s;
    font-weight: 400;
    font-size: 20px;
}

footer a {
    color: #fff;
}
/* .wellcome-hiliday p {
    font-family: 'HelveticaNeue-Medium';
} */

p {
    line-height: 1.2;
    font-size: 20px;
    font-family: 'HelveticaNeue-Light';
}

.top-btn .btn {
    width: 85%;
}

.btn {
    background: #be003b;
    border-radius: 50px;
    padding: 14px 18px;
    width: 230px;
    font-family: 'HelveticaNeue-Medium';
    font-size: 19px;
    border: 2px solid #be003b;
    color: #fff;
    transition: all .5s;
}

    .btn:focus {
        outline: 0;
        box-shadow: 0 0 0 0;
    }

a.btn:hover {
    color: #be003b !important;
    background: #fff;
    border: 2px solid #be003b;
}

.btn.dark {
    color: #fff;
    background: #001B11;
    border: 1px solid #001B11;
}

.fw-300 {
    font-weight: 300;
    line-height: 1.1;
}

h2 {
    font-size: 50px;
    line-height: 60px;
    font-weight: 600;
}

h3 {
    font-size: 36px;
    line-height: 44px;
    font-family: Times New Roman italic;
}

.h1-main-px {
    padding: 0 72px;
}

.pl-130 {
    padding-left: 5%;
}

.pr-130 {
    padding-right: 5%;
}

.bg-tintsgreen a:hover {
    color: #4aa6ac !important;
}

ul {
    list-style-position: outside;
}


*,
::after,
::before {
    box-sizing: inherit;
}

.f-color-F8F4F0 {
    color: #001b11;
}

.cursor-pointer {
    cursor: pointer;
}

.fs-18 {
    font-size: 18px;
}

.fs-20 {
    font-size: 20px;
}

.fs-26 {
    font-size: 1.4vw;
}

.fs-24 {
    font-size: 1.3vw;
}

.fs-40 {
    font-size: 40px;
}

.fs-70 {
    font-size: 4vw;
    line-height: 86px;
}

.fs-30 {
    font-size: 30px;
    line-height: 35px;
}

.fs-35 {
    font-size: 30px;
}

.fs-22 {
    font-size: 18px;
}

.fs-50 {
    font-size: 48px;
    line-height: 60px;
}

.fs-80 {
    font-size: 5vw;
    line-height: 100px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-200 {
    margin-top: 200px;
}

.mb-100 {
    margin-bottom: 100px;
}

.lh-60 {
    line-height: 60px;
}

.px-200 {
    padding: 0 180px;
}

.py-130 {
    padding-top: 130px;
    padding-bottom: 130px;
}

.pt-150 {
    padding-top: 150px;
}


.pr-12 {
    padding-right: 12%;
}

.mt-75 {
    margin-top: 75px;
}

.pl-lg-50 {
    padding-left: 50px;
}

.pr-lg-50 {
    padding-right: 50px;
}

.pb-150 {
    padding-bottom: 150px;
}

.bg-gre {
    background: #f7f7f7;
}

/*-------toTop-----------*/
#toTop {
    transition: transform 0.5s ease 0s;
    bottom: 75px;
    padding: 5px;
    position: fixed;
    right: 24px;
    z-index: 9;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .2), 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12);
}

    #toTop img {
        position: absolute;
        left: 14px;
        z-index: 99;
        margin-top: 10px;
    }

#star-svg {
    position: fixed;
    right: 19px;
    bottom: 70px;
    width: 80px;
    height: 80px;
}

/*-------toTop-----------*/

.input_h {
    height: 72px;
}

.swal2-modal {
    font-family: 'HelveticaNeue-Medium' !important;
}


.input-validation-error {
    height: 50px;
    background: #fff7e8 url(../images/error.png) no-repeat scroll right 12px center !important;
    border: 1px solid #b50007 !important;
    transition: all 0 ease-in-out 0;
    box-shadow: none
}



.form-control:focus {
    background-color: #fff
}

.form-control.valid:focus {
    background-color: #fff
}

.form-control.h50 {
    height: 50px
}



.input-validation-error {
    height: 50px;
    background: #fff7e8 url(../images/error.png) no-repeat scroll right 12px center !important;
    border: 0px solid #b50007 !important;
    border-bottom: 1px solid #b50007 !important;
    transition: all 0 ease-in-out 0;
    box-shadow: none
}

.valid {
    background: #fff7e8 !important;
    border: 0px solid #666 !important;
    border-bottom: 1px solid #666 !important;
    transition: all 0 ease-in-out 0;
    height: 50px
}

.swal2-modal h2 {
    font-family: 'Josefin Sans',sans-serif
}

.footer-bg .form-control {
    background: #fff7e8
}

.footer-bg textarea {
    height: 120px
}

.form-control {
    border-radius: 0;
    background-color: #fff7e8 !important;
    border: 1px solid #fff7e8;
    padding: 10px;
    box-shadow: 0 0 0
}

.Selectlable {
    background: linear-gradient(#fff,#fff);
    padding: 5px;
    position: absolute;
    width: 116px;
    left: 8px;
    display: block;
    font-size: 15px
}

.field label.Selectlable::before {
    content: attr(title1);
    position: absolute;
    top: 0;
    left: 5px;
    line-height: 0
}

.field {
    position: relative;
    margin-bottom: 0;
    height: 50px
}

    .field label::before {
        content: attr(title1);
        position: absolute;
        top: 0;
        left: 15px;
        line-height: 48px;
        color: #686868;
        transition: 300ms all
    }

    .field input:focus {
        outline: 0;
        box-shadow: 0
    }

    .field input:valid + label::before {
        content: attr(data-title1)
    }

    .field.h100 {
        height: 121px
    }

    .label-before, .field input:focus + label::before, .field input:valid + label::before {
        line-height: 20px;
        font-size: 15px;
        top: -10px;
        background: linear-gradient(#fff7e8,#fff7e8);
        padding: 0 6px;
        color: #444;
        left: 9px
    }

    .field label {
        cursor: text
    }

    .field textarea:focus {
        outline: 0
    }

    .field textarea:valid + label::before {
        content: attr(data-title1)
    }

    .label-before, .field textarea:focus + label::before, .field textarea:valid + label::before {
        line-height: 20px;
        font-size: 15px;
        top: -10px;
        background: #fff7e8;
        padding: 0 6px;
        color: #000;
        left: 9px
    }

.form-penal .form-group .form-control {
    border: 0px solid #666;
    border-bottom: 1px solid #000;
    background: none;
    height: 42px
}

.form-penal .field {
    height: 72px;
    margin-bottom: 0 !important
}

    .form-penal .field textarea {
        height: 80px !important;
        font-size: 20px;
    }

    .form-penal .field.h100 {
        height: 75px
    }

.form-control:focus {
    color: #000;
    border-color: #80bdff;
    outline: 0;
    box-shadow: none
}

.form-penal .select2 {
    background-color: transparent;
    padding: 10px 15px
}

.form-penal .select2-container .select2-choice {
    height: 25px !important;
    background-color: transparent;
    border: none;
    width: 100% !important;
    font-weight: 100;
    background: url(../images/select-arrow.png) center right 0 no-repeat;
    border: none;
    text-transform: uppercase;
    top: -1px;
    color: #000;
    text-align: left
}

    .form-penal .select2-container .select2-choice > .select2-chosen {
        line-height: 20px;
        font-weight: 500
    }

.form-penal .field label::before {
    content: attr(title1);
    position: absolute;
    top: -3px;
    left: 15px;
    line-height: 44px;
    color: #000;
    transition: 300ms all
}

.form-penal .field label.Selectlable::before {
    content: attr(title1);
    position: absolute;
    top: -4px;
    left: 0;
    line-height: 5px;
    background: linear-gradient(#fff6e5,#fff6e5) !important;
    padding: 0 9px
}

.form-penal .Selectlable {
    background: linear-gradient(#fff7e8,#fff7e8);
    padding: 3px;
    position: absolute;
    left: 8px;
    display: block;
    font-size: 15px
}

.cal-icon {
    background: url(../images/calander_icon.png) no-repeat right 10px center !important
}



#Message {
    height: 105px !important
}

.form-group.field.mb-4.textarea {
    height: 108px
}

.groupsform .form-penal .form-group .form-control {
    background-color: #ffffff !important;
    height: 57px;
}


/*.groupsform .form-penal .field label::before {
        top: 7px;
    }*/

.groupsform .form-penal .field {
    height: 87px;
    margin-bottom: 0 !important;
}

.groupsform .form-penal .select2-container .select2-choice > .select2-chosen {
    line-height: 39px;
    text-transform: capitalize;
    font-size: 15px;
}


.groupsform .label-before, .groupsform .field input:focus + label::before, .groupsform .field input:valid + label::before {
    line-height: 20px;
    font-size: 15px;
    top: -10px;
    background: linear-gradient(#ffffff, #ffffff);
    padding: 0 6px;
    color: #444;
    left: 9px;
}

.form-group label {
    font-size: 20px;
}

.form-group select {
    font-size: 20px;
}

.form-group input {
    font-size: 20px;
}

.groupsform .label-before, .groupsform .field textarea:focus + label::before, .field textarea:valid + label::before {
    line-height: 20px;
    font-size: 15px;
    top: -10px;
    background: #fff;
    padding: 0 6px;
    color: #444;
    left: 9px
}

.groupsform .form-penal .Selectlable {
    background: linear-gradient(#ffffff, #ffffff);
    padding: 3px;
    position: absolute;
    top: 0px;
    left: 8px;
    display: block;
    font-size: 15px;
}

.groupsform .form-penal .field label.Selectlable::before {
    background: linear-gradient(#ffffff,#ffffff) !important;
}

.groupsform .form-penal .select2-container .select2-choice {
    height: 39px !important;
    outline: 0;
}

.divshift label {
    font-size: 20px;
}

.book_btn.CustomBox {
    border: 0px solid;
}
/*** Header Desktop Menu css  ****/
.headertop-contact {
    padding: 20px 40px;
    transition: all 0.3s;
    position: fixed;
    width: 100%;
    top: 90px;
    z-index: 11;
    background: #fff;
}

    .headertop-contact.fixed {
        background: #fff;
        border-bottom: solid 2px #fff;
        transition: all 0.3s;
        box-shadow: 0 1px 3px #fff;
        padding: 15px 40px;
        top: 0px;
    }


.fixed .logo {
    padding: 0;
}

.logo {
    width: 100%;
    transition: all 0.3s;
    padding: 0px;
}

.acolor {
    color: #2c2d2b;
    font-weight: 600;
    text-decoration: none;
}


.sidenav ul li {
    padding: 10px 15px;
}



.accordion {
    display: block;
    width: 100%;
}



#linkid {
    position: relative;
}



.fixed .sidenav a.nav-link {
    color: #2D2E29;
}



.sidenav a.nav-link {
    text-decoration: none;
    line-height: 1.1;
    font-size: 20px;
    display: block;
    transition: 0.3s;
    color: #2D2E29;
    padding: 8px 0;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
}

#accordion .active {
    color: #be003b;
}


.sidenav a.nav-link:focus {
    color: #2D2E29;
}

.bookbtn {
    border: solid 1px #fff;
    font-size: 18px;
    color: #fff;
    padding: 18px 25px;
    margin-left: 30px;
}

.fixed .bookbtn {
    padding: 15px 40px;
}

.fixed .mobile_logo {
    width: 150px;
    display: inline-block;
}



.sidenav .nav-item.active ul li a {
    color: #2D2E29;
    border-bottom: solid 0px #A58F64
}

    .sidenav .nav-item.active ul li a:hover {
        color: #be003b;
    }

.sidenav .nav-item.active ul li.active a {
    color: #be003b;
}

.sidenav .nav-item.active ul li.active {
    background: #2D2E29 !important;
    color: #fff;
}

.nav-px {
    padding: 0 50px;
}

.sidenav ul li a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0px;
    content: '';
    color: transparent;
    background: #be003b;
    height: 2px;
}

.sidenav ul li a:hover:after {
    width: 100%;
}

.sidenav ul li .active:after {
    width: 100%;
}

.sidenav ul li a {
    position: relative;
}

    .sidenav ul li a:after,
    .sidenav ul li a:before {
        transition: all .5s;
    }

.sidenav a.nav-link:hover {
    color: #be003b;
}

.sidenav .nav-item.active a {
    color: #be003b;
    border-bottom: solid 2px #be003b
}


/*** End Header Desktop Menu css  ****/


.lh-20 {
    line-height: 20px;
}

/*-------toTop-----------*/
#toTop {
    transition: transform 0.5s ease 0s;
    bottom: 75px;
    padding: 5px;
    position: fixed;
    right: 24px;
    z-index: 9;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .2), 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12);
}

    #toTop img {
        position: absolute;
        left: 14px;
        z-index: 99;
        margin-top: 10px;
    }

#star-svg {
    position: fixed;
    right: 19px;
    bottom: 70px;
    width: 80px;
    height: 80px;
}

/*-------toTop-----------*/
.pre-header {
    background: #00000061;
    padding: 20px 40px;
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 1;
    color: #fff;
    font-family: 'HelveticaNeue-Light';
}

.top-comtect a {
    font-size: 18px;
    color: #fff;
}

.pre-header a {
    font-size: 18px;
    color: #fff;
}

.pre-header-desk a {
    font-size: 18px;
    color: #fff;
}

.carousel-control-next,
.carousel-control-prev {
    top: 45%;
    height: 50px;
}

/*---book-now-----*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight {
    border: solid 2px #0098A7 !important;
    background: none !important;
    border-radius: 50px;
}

.ui-state-hover {
    border-radius: 50px;
    color: #fff !important;
    transition: all 0.0s;
}

    .ui-state-hover:hover {
        color: #fff !important;
        transition: all 0.0s;
        background: #2D2E29 !important;
    }

.start-date, .start-date.end-date1 {
    background: #0098A7;
    border-radius: 30px 0px 0px 30px;
    color: #fff !important;
}

.end-date, .end-date1 {
    background: #0098A7;
    border-radius: 0px 30px 30px 0px;
    color: #fff !important;
}

.start-date .ui-state-default {
    background: #2D2E29 !important;
    border-radius: 50px;
}

.end-date .ui-state-default {
    background: #2D2E29 !important;
    border-radius: 50px;
}

.ui-widget :active {
    outline: none;
    color: #fff !important;
}

.head-book ul li input[type="text"] {
    /* color: #FFF; */
    /*background: url(../../Content/images/arrow.png) no-repeat right 0px center;*/
    padding: 0px;
    border: 0px solid #2D2E29;
    border-radius: 4px;
    text-transform: uppercase;
    width: 116px;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase !important;
    display: inline-block;
    outline: none;
}

.head-book ul li label {
    font-size: 20px;
    display: inline-block;
}

.head-book .select2-chosen {
    line-height: 1 !important;
}

.head-book .select2-choice {
    height: 33px !important;
    width: 100% !important;
    padding: 27px 0;
}

.head-book ul li input[type="text"]::placeholder {
    color: #0098a7;
    opacity: 1;
}

.book-btn {
    border-radius: 0px;
    color: #fff;
    text-transform: uppercase;
    vertical-align: bottom;
}

    .book-btn:hover {
        background: #30756f;
        color: #fff;
    }

    .book-btn:focus {
        background: #30756f;
        color: #fff;
    }

.innerbody button.btn1 {
    width: 217px;
}

.head-book .telarea {
    position: static;
    display: none;
}

.checkAvailability {
    border-right: none !important;
}

.booking-form {
    width: auto;
}


.head-book .select2-container .select2-choice {
    color: #2D2E29 !important;
    font-size: 20px !important;
    font-weight: 100;
    background: url('../images/arrow.png') bottom 5px right 4px no-repeat;
    border: none;
    outline: none;
    line-height: 0;
}

.Gueststop {
    position: absolute;
    top: 0;
}

/*.head-book .select2-dropdown-open .select2-choice {
    background: #322923 url('/Content/images/minus.png') center right 4px no-repeat;
}*/

.booking-detials {
    padding: 30px 13px;
    max-width: 95%;
    position: absolute;
    bottom: -70px;
    left: 0;
    box-shadow: 0px 4px 0px 0px rgb(0 0 0 / 29%);
    -webkit-box-shadow: 0px 4px 0px 0px rgb(0 0 0 / 29%);
    -moz-box-shadow: 0px 4px 0px 0px rgb(0 0 0 / 29%);
    right: 0;
    margin: auto;
    border-radius: 40px;
}


.mob-nav-booknow .btn {
    padding: 12px 60px 12px;
    border: solid 2px #fff;
}


.booknow-ul {
    display: flex;
}


.head-book ul li label {
    font-size: 20px;
    display: inline-block;
    margin-right: 10px;
    line-height: 1;
}

.head-book ul li img {
    position: absolute;
    bottom: 17px;
    right: 5px;
    width: 20px;
    height: 15px;
}

.number-li {
    display: inline-block !important;
}

    .number-li lable {
        font-size: 20px;
    }

.book-btn {
    border-radius: 0px;
    color: #ffffff;
    background: #be003b !important;
    text-transform: uppercase;
    vertical-align: bottom;
    padding: 16px 20px;
    letter-spacing: 1px;
    border-radius: 50px;
    width: 100%;
}

    .book-btn:hover {
        background: #fff !important;
    }



.head-book ul li {
    text-decoration: none;
    color: #2D2E29;
    position: relative;
    /* padding: 10px 0px; */
    border-bottom: solid 2px #2D2E29;
    margin-bottom: 10px;
    margin-right: 22px;
    display: flex;
    vertical-align: bottom;
    text-align: left;
    align-items: baseline;
    width: 100%;
}



.carousel-indicators {
    bottom: -47px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    align-items: center !important;
}


.carousel-caption {
    position: absolute;
    right: 5%;
    bottom: 1.25rem;
    left: 5%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: center;
}

.service-slide .content-item {
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    color: #fff;
}

    .service-slide .content-item .title-head {
        position: absolute;
        top: 50%;
        left: 0;
        text-align: center;
        right: 0;
        transform: translateY(0%);
        transition: all 0.35s;
    }

        .service-slide .content-item .title-head h2 {
            font-size: 48px;
            line-height: 1.1;
        }

.service-slide:hover .title-head {
    transform: translateY(-50%);
}

.overlay2 {
    position: relative;
}

    .overlay2::before {
        content: '';
        background: rgb(190 0 59 / 0.17);
        position: absolute;
        width: 100%;
        height: 100%;
    }

/* .carouselnewhome1 .btn{
    padding: 16px 70px;
} */

.cta-slider-h .owl-stage {
    margin-left: 122px;
}

.cta-slider-h.carousel2 .owl-stage,
.cta-slider-h.carouselrooms .owl-stage {
    margin-left: 0;
}

.cta-slider-h.carousel3 .owl-stage {
    margin-left: 197px;
}

.cta-slider-h .owl-nav {
    position: absolute;
    top: 55%;
    transform: translateY(-50%);
    left: -188px;
}

    .cta-slider-h .owl-nav .owl-prev {
        display: block;
        margin: 20px 0;
        transform: rotate(180deg)
    }

    .cta-slider-h .owl-nav .owl-next {
        display: block;
        margin: 20px 0;
        transform: rotate(-180deg)
    }

    .cta-slider-h .owl-nav img {
        opacity: 0.5
    }

        .cta-slider-h .owl-nav img:hover {
            opacity: 1
        }

.owl-carousel a.owl-dot {
    background: linear-gradient(to bottom, #070E4B 33.33%, #fff 33.3%, #fff 66.66%, #070E4B 66.66%, #070E4B 100%);
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    width: 23px;
    display: inline-block;
    height: 10px;
    transition: 0.2s all;
}

    .owl-carousel a.owl-dot.active {
        background: #fff;
    }

.carouselnewroom6 .owl-carousel a.owl-dot {
    width: 21px !important;
}

.carouselnewroom5 .owl-carousel a.owl-dot {
    width: 21px !important;
}

.carouselnewroom3 .owl-carousel a.owl-dot {
    width: 21px !important;
}


.counter {
    position: absolute;
    top: -33px;
    left: 47px;
    color: #fff;
    font-size: 20px;
    line-height: 0;
    z-index: 1;
}

.carousel2.owl-carousel a.owl-dot,
.carousel3.owl-carousel a.owl-dot,
.carouselrooms.owl-carousel a.owl-dot {
    background: linear-gradient(to bottom, #fff 33.33%, #070E4B 33.3%, #070E4B 66.66%, #fff 66.66%, #fff 100%);
}

    .carousel2.owl-carousel a.owl-dot.active,
    .carousel3.owl-carousel a.owl-dot.active,
    .carouselrooms.owl-carousel a.owl-dot.active {
        background: #070E4B;
    }

.carousel2 + .counter,
.carousel3 + .counter,
.carouselrooms + .counter {
    color: #070E4B;
    left: 0;
}

    .carousel2 + .counter .border1,
    .carouselrooms + .counter .border1 {
        width: 90px;
    }

    .carousel3 + .counter .border1 {
        width: 120px;
    }

.cta-slider-h .owl-dots {
    position: absolute;
    top: -35px;
    left: 30px;
    color: #fff;
    font-size: 20px;
    line-height: 0;
}



/* ........................................................ */

.accordion-item {
    background-color: transparent;
    border: none;
}

.accordion-body {
    color: #4C3B27;
    background-color: transparent;
    border: solid 2px #4B3A26;
    border-left: 0px;
    border-right: 0px;
    font-size: 26px;
    font-family: 'HelveticaNeue-Light';
}

.accordion-button:not(.collapsed) {
    color: #4C3B27;
    background: transparent;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
    transition: all 0.5s;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}

.accordion-button::after {
    transition: all 0.5s;
}

.accordion-button:focus {
    box-shadow: none;
    border: 1px solid #4B3A26;
    border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
}

.accordion-button {
    box-shadow: none;
    border: 2px solid #4B3A26;
    border-left: 0px;
    border-right: 0px;
    border-radius: 0px;
    color: #040720;
    font-size: 32px;
    background: transparent;
    font-family: 'HelveticaNeue-Light';
    padding-left: 0px;
}

.accordion-item:first-of-type .accordion-button {
    box-shadow: none;
    border-radius: 0px;
}

.accordion-item:first-of-type {
    border-radius: 0px;
}

.accordion-item:last-of-type {
    border-radius: 0px;
}

.accordion-button::after {
    flex-shrink: 0;
    width: 2.25rem;
    height: 2.25rem;
    margin-left: auto;
    content: "";
    background-repeat: no-repeat;
    background-size: 2.25rem;
    transition: transform .2s ease-in-out;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529' %3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e);
}

/* ........................................................ */

/* ........................ FOOTER-CSS-START ................................ */
.bg-blue {
    background: #040720;
}

.footer-form h2 {
    color: #fff;
    padding-bottom: 30px;
}

.form-item {
    position: relative;
    margin-bottom: 20px;
}

    .form-item input {
        display: block;
        width: 100%;
        height: 65px;
        background: #fff;
        border: none;
        border-bottom: solid 1px #ccc;
        transition: all .3s ease;
        color: #000;
        font-weight: 500;
        font-size: 18px;
        padding: 0 20px;
        border-radius: 10px;
    }

    .form-item label {
        FONT-VARIANT: JIS04;
        position: absolute;
        cursor: text;
        z-index: 2;
        top: 13px;
        left: 10px;
        padding: 0 10px;
        color: #000;
        transition: all .3s ease;
        font-weight: 500;
        font-size: 20px;
    }

.form-control:focus {
    border-color: none;
}

input:focus-visible {
    outline: none;
}

.form-item input:focus + label,
.form-item input:valid + label {
    font-size: 12px;
    top: -10px;
    background: #be003b;
    left: 10px;
    color: #fff;
    line-height: 1.9;
    border-radius: 5px;
}

.form-item input:focus + label {
    color: #fff
}

#message {
    height: 160px;
    width: 100%;
    display: block;
    background: #fff;
    border: none;
    border-bottom: solid 1px #ccc;
    transition: all .3s ease;
    color: #000;
    font-weight: 500;
    font-size: 20px;
    padding: 12px 20px;
    border-radius: 10px;
    resize: none;
}

    #message:focus-visible {
        outline: none;
    }

.form-item #message:focus + label,
.form-item #message:valid + label {
    font-size: 12px;
    top: -10px;
    background: #be003b;
    left: 10px;
    color: #fff;
    line-height: 1.9;
    border-radius: 5px;
}

.form-item #message:focus + label {
    color: #fff
}

.bottom-part {
    border-top: solid 2px #fff;
    padding-top: 50px;
}

.footer-location-box p,
.footer-location-box a {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    font-family: 'HelveticaNeue-Medium';
}

.footer-menu-list li {
    line-height: 1;
    text-align: center;
}

/* ........................ FOOTER-CSS- END ................................ */

.pre-header-mob {
    display: none;
}

.features h2 {
    padding-bottom: 60px;
    text-align: center;
}

.features ul {
    margin-bottom: 0px;
}

.features li {
    font-family: 'HelveticaNeue-Light';
    font-weight: 400;
    font-size: 1.4rem;
    line-height: 1.5;
}

.slider-text-box .btn {
    margin-top: 60px;
}

.slider-text-box ul li {
    line-height: 1.2;
    font-size: 20px;
    font-family: 'HelveticaNeue-Light';
}

.nav-item.active a {
    color: #be003b !important;
}

.privacypolicypage .collapse:not(.show) {
    display: block;
}

.privacypolicypage a {
    color: #000;
}

.devider {
    background: #f7f7f7;
    height: 10px;
    margin: 50px 40px;
}

.contect-box p {
    font-family: 'HelveticaNeue-Medium';
    font-weight: 600;
}

    .contect-box p a {
        font-weight: 500;
        color: #000;
        transition: all .5s;
    }

    .contect-box p span {
        font-weight: 500;
    }

    .contect-box p a:hover {
        color: #be003b;
    }

.sitemap-link li a {
    color: #000;
    font-size: 30px;
    width: fit-content;
    margin: auto;
}

    .sitemap-link li a:hover {
        color: #be003b;
    }

.counter-6 .counter .border1 {
    width: 135px;
}

.counter-7 .counter .border1 {
    width: 160px;
}

/*..................closable popup.......................*/

#closabale-popup-main {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 12;
}

#closabale-popup {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: transparent;
}

    #closabale-popup .popup {
        position: absolute;
        background: #fff;
        z-index: 2;
        width: 40%;
    }

    #closabale-popup .close-cont {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.67);
        position: absolute;
        z-index: 1;
    }

    #closabale-popup .popup .close-btn svg {
        height: 14px;
        width: 14px;
        margin-top: -2px;
    }

    #closabale-popup .close-btn {
        position: absolute;
        right: -20px;
        z-index: 10;
        cursor: pointer;
        top: -20px;
        border-radius: 50%;
        border: none;
        /*transform: scale(0.9);*/
        line-height: 3px;
        fill: #fff;
        height: 36px;
        width: 36px;
        background: #be003b;
    }

        #closabale-popup .close-btn:hover {
            fill: #000;
            background: #fff;
        }

    #closabale-popup .popup .close-inner {
        position: relative;
    }

        #closabale-popup .popup .close-inner p {
            font-size: 21px;
            line-height: 32px;
            text-align: center;
            margin-bottom: 0;
            color: #000;
        }

.popup-covid-img-container.text-center {
    padding: 50px;
    background: #fff;
}
/*..................closable popup end.......................*/
.meeting-btn a {
    width: fit-content;
}
.demo-gallery ul li div div{
    cursor:pointer;
}
@media (max-width:1920px) {
    .sidenav ul li {
        padding: 10px 6px;
    }

    .sidenav a.nav-link {
        font-size: 17px;
    }
}

@media (max-width:1600px) {
    h1 {
        font-size: 44px;
    }

    .fs-50 {
        font-size: 35px;
        line-height: 46px;
    }

    .mt-100 {
        margin-top: 60px;
    }

    .py-130 {
        padding-top: 110px;
        padding-bottom: 110px;
    }

    .sidenav ul li {
        padding: 10px 5px;
    }

    .sidenav a.nav-link {
        font-size: 15px;
    }

    .features li {
        font-size: 22px;
    }

    .footer-location-box p, .footer-location-box a {
        font-size: 22px;
    }
}


@media (max-width:1366px) {
    .sidenav a.nav-link {
        font-size: 12px;
    }

    .sidenav ul li {
        padding: 5px;
    }

    .head-book ul li img {
        bottom: 21px;
        width: 16px;
        height: 12px;
    }

    .head-book ul li label {
        font-size: 16px;
    }

    .number-li lable {
        font-size: 16px;
    }

    .px-100 {
        padding-left: 70px;
        padding-right: 70px;
    }

    .fs-50 {
        font-size: 32px;
        line-height: 38px;
    }

    p {
        font-size: 18px;
    }

    .h1-main-px {
        padding: 0 60px;
    }

    .px-200 {
        padding: 0 120px;
    }

    .features li {
        font-size: 18px;
        line-height: 1.6;
    }

    h1 {
        font-size: 42px;
    }
}

@media (max-width:1240px) {
    .sidenav ul li {
        padding: 5px;
    }


    h1 {
        font-size: 35px;
    }

    .fs-50 {
        font-size: 28px;
        line-height: 36px;
    }

    .top-btn .btn {
        width: 100%;
    }

    .accordion-button {
        font-size: 20px;
    }

    #closabale-popup .popup {
        width: 61%;
    }
}

@media (max-width:991px) {
    #closabale-popup .popup {
        width: 80%;
    }
    /*.dropdwoen-sec {
        left: 0;
        padding: 0px;
        z-index:11;
    }*/
    .dropdwoen-sec {
        width: 100%;
        position: inherit;
        left: 0;
        top: 0;
        background: none;
        text-align: left;
        padding: 10px 0px;
    }

    .headersubmenu .plus-minus-toggle {
        cursor: pointer;
        height: 24px;
        position: absolute;
        right: 19px;
        top: 16px;
        float: right;
        width: 21px
    }

        .headersubmenu .plus-minus-toggle:before,
        .headersubmenu .plus-minus-toggle:after {
            background: #000;
            content: '';
            height: 2px;
            right: 0;
            position: absolute;
            top: 12px;
            width: 14px;
            transition: transform 500ms ease;
            left: 0
        }

        .headersubmenu .plus-minus-toggle:after {
            transform-origin: center
        }

        .headersubmenu .plus-minus-toggle.collapsed::after {
            transform: rotate(90deg)
        }

        .headersubmenu .plus-minus-toggle.collapsed::before {
            transform: rotate(180deg)
        }

    .myClass #mySidenav {
        overflow-y: auto;
    }

    .location-box-top {
        width: auto;
        padding: 15px 10px;
        margin-bottom: 0px;
    }

        .location-box-top img {
            border-radius: 70px;
        }

        .location-box-top p {
            font-size: 18px;
        }

    .confirmation-container {
        padding: 40px 50px;
    }

    .hourly-rates li h3 {
        padding-left: 15%;
    }

    .map-radius {
        height: 600px;
        padding-right: 0px;
        margin-bottom: 40px;
    }

    .map-content {
        padding: 0px 40px;
    }

    .amenities ul li {
        margin: 30px 0;
        width: 31%
    }

        .amenities ul li img {
            margin-bottom: 20px;
        }

        .amenities ul li span {
            line-height: 25px;
        }

    .amenities.py-150 {
        padding: 100px 0 0
    }

    .amenities ul {
        display: block;
        text-align: center;
    }

    .logo {
        width: auto;
    }

    .map-box {
        width: 100%;
        margin-top: -165px;
        padding: 0px 50px;
    }

    .overlay-menu {
        width: 100%;
    }

    .slider-btns .form-select {
        font-size: 20px;
        padding-left: 88px;
        background-position: left 8.75rem center;
    }

    .footer-links li a {
        padding: 0px 5px;
    }

    .mt-88 {
        margin-top: 65px;
    }

    /*--start-Mobile Menu----*/

    .mobile_logo {
        width: 420px !important;
        display: block;
        transition: all 0.3s;
        z-index: 20;
        position: relative;
    }

    .sidenav {
        position: absolute;
        right: 0;
        left: 0;
        margin: 0 auto;
        top: 50%;
        transform: translateY(-50%);
    }

        /* .sidenav a.nav-link i {
        color: #000000 !important;
    } */

        .sidenav a.nav-link {
            font-size: 20px;
            line-height: 29px;
            padding: 0px;
            color: #2d3134;
        }



        .sidenav ul li:hover {
            background: transparent;
            border: 0px solid #2D2E29;
        }

    .fixed .mobile_logo {
        width: 400px !important;
        margin-top: 5px;
    }

    .nav-icon {
        width: 17%;
    }

    .fixed .nav-phone a {
        color: #2D2E29;
    }

    .sidenav ul li {
        padding: 2px 10px;
    }

    .sidenav .nav-item.active ul li a {
        border-bottom: solid 1px transparent;
    }

    .top-btn-fixed {
        display: none;
    }

    .top-btn {
        position: relative;
        z-index: 99;
    }

    .sidenav ul li {
        display: flex;
        text-align: left;
        padding-left: 29px;
        flex-direction: column;
        align-items: start;
        border: 0px solid transparent;
    }

    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 9;
        top: 50%;
        right: 0;
        background-color: #fff;
        transition: 0.5s;
        padding: 140px 0;
        left: inherit;
    }

    .myClass {
        width: 100%;
    }

        .myClass .accordion {
            display: block !important;
        }

    #nav-icon1,
    #nav-icon2,
    #nav-icon3,
    #nav-icon4 {
        width: 39px;
        height: 19px;
        position: relative;
        float: right;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        z-index: 9;
    }

    .close {
        opacity: 1;
    }

    #nav-icon1 span,
    #nav-icon3 span,
    #nav-icon4 span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #2D2E29;
        border-radius: 0px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }


    /* Icon 4 */

    #nav-icon4.open span {
        background: #2D2E29;
    }

    #nav-icon4 span:nth-child(1) {
        top: 0px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    #nav-icon4 span:nth-child(2) {
        top: 10px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    #nav-icon4 span:nth-child(3) {
        top: 20px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    #nav-icon4.open span:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: -3px;
        left: 8px;
    }

    #nav-icon4.open span:nth-child(2) {
        width: 0%;
        opacity: 0;
    }

    #nav-icon4.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 25px;
        left: 8px;
    }

    .headertop-contact {
        padding: 15px 40px;
    }

        .headertop-contact.fixed {
            padding: 12px 40px;
        }


    /*--End-Mobile Menu----*/

    .booknow-ul {
        display: inline-block;
    }

    .head-book ul li {
        padding: 10px 0px;
        margin-bottom: 10px;
        margin-right: 0px;
    }

    .wellcome-hiliday h1 {
        text-align: center;
        font-size: 50px;
    }

    .h1-main-px {
        padding: 0px;
    }

    .slider-text-box {
        padding: 40px 80px 0px;
    }

    .cta-slider-h .owl-dots {
        left: 65px;
    }

    .carousel2 + .counter,
    .carousel3 + .counter,
    .carouselrooms + .counter {
        left: 25px;
    }

    .pr-130 {
        padding-left: 0%;
        padding-right: 0%;
    }

    .pl-130 {
        padding-left: 0%;
        padding-right: 0%;
    }

    .footer-menu-list {
        padding-bottom: 40px;
    }

    footer {
        padding-bottom: 50px !important;
    }

    .features h2 {
        padding-bottom: 30px;
        font-size: 40px;
    }

    .footer-form h2 {
        font-size: 40px;
    }

    .booking-detials {
        max-width: 70%;
    }

    .privacypolicypage .collapse:not(.show) {
        display: none;
    }
}

@media (max-width:840px) {
    .mobile_logo {
        width: 350px !important;
    }

    .fixed .mobile_logo {
        width: 330px !important;
    }

    .wellcome-hiliday h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 38px;
        line-height: 52px;
    }

    .py-130 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

.sticky-button {
    background: #ffb34e;
    color: #000 !important;
    padding: 10px 19px;
    position: fixed;
    right: -98px;
    top: 50%;
    transform: rotate(-90deg);
    text-transform: uppercase;
    border-radius: 10px 10px 0 0;
    z-index: 10;
    cursor: pointer;
    font-weight: bold;
}



@media (max-width:1380px) {

.sticky-button {
    padding: 7px 17px;
    right: -85px;

}

}


@media (max-width:767px) {


    .features ul {
        padding: 0px;
        font-size: 20px;
    }

    .features h2 {
        text-align: start;
        padding-bottom: 15px;
        font-size: 32px;
    }

    .features {
        padding-left: 30px;
    }

    .pre-header-mob {
        display: inline-block;
    }

    .pre-header-desk {
        display: none;
    }

    .pre-header {
        padding: 12px 20px;
    }

    .btn {
        padding: 12px 20px;
        width: 190px;
        font-size: 16px;
    }

    .headertop-contact {
        padding: 15px 20px;
        top: 80px;
    }

    .top-btn .btn {
        padding: 12px 10px;
    }

    .mobile_logo {
        width: 320px !important;
    }

    .headertop-contact.fixed {
        padding: 12px 20px;
    }

    .fixed .mobile_logo {
        width: 280px !important;
        margin-top: 0px;
    }

    .wellcome-hiliday h1 {
        font-size: 32px;
    }

    p {
        font-size: 17px;
    }

    .px-100 {
        padding-left: 20px;
        padding-right: 20px;
    }

    h2 {
        font-size: 24px;
        line-height: 32px;
    }

    .fs-50 {
        font-size: 32px;
        line-height: 38px;
    }

    .accordion-button {
        font-size: 18px;
        line-height: 1.5;
    }

    .pt-150 {
        padding-top: 30px;
    }

    .px-200 {
        padding: 0px 25px;
    }

    .footer-location-box p, .footer-location-box a {
        font-size: 18px;
        line-height: 32px;
    }

    a {
        font-size: 18px;
    }

    .mx-80 {
        margin: 0px 25px;
    }

    .slider-text-box {
        padding: 40px 25px 0px;
    }

    .book-btn {
        width: 100%;
        padding: 20px;
    }

    .booknow-ul {
        width: 100%;
    }

    .booking-detials {
        padding: 25px 40px;
    }

    .bottom-part {
        margin-top: 40px !important;
    }

    .accordion-body {
        font-size: 16px;
    }

    .booking-detials {
        max-width: 90%;
    }

    .py-130 {
        padding-top: 65px;
        padding-bottom: 65px;
    }

    .wellcome-hiliday {
        margin-top: 200px;
    }

    .carousel-caption {
        bottom: -11.75rem;
    }

    .service-slide .content-item .title-head h2 {
        font-size: 34px;
        line-height: 1.1;
    }
}



@media (max-width:575px) {

.sticky-button {

	padding: 0px 16px;
	right: -58px;

}

}



@media (max-width:430px) {
    .top-btn .btn {
        padding: 7px 9px;
    }

    .pre-header a {
        font-size: 15px;
        color: #fff;
    }

    .headertop-contact {
        padding: 15px 20px;
        top: 65px;
    }

    #closabale-popup .popup {
        width: 90%;
    }

    .popup-covid-img-container.text-center {
        padding: 30px;
    }

    .wellcome-hiliday h1 {
        font-size: 24px;
    }

    .slider-text-box {
        padding: 30px 25px 0px;
    }

    .fs-50 {
        font-size: 22px;
        line-height: 32px;
    }

    a {
        font-size: 16px;
    }

    .footer-location-box p, .footer-location-box a {
        font-size: 16px;
        line-height: 26px;
    }

    .bottom-part {
        padding-top: 15px;
    }

    .footer-menu-list {
        padding-bottom: 30px;
    }

    .pre-header {
        padding: 12px 15px;
    }

    .form-item label {
        font-size: 16px;
    }

    .form-item input {
        font-size: 16px;
    }

    .btn {
        font-size: 14px;
    }

    .booking-detials {
        max-width: 95%;
    }

    .mobile_logo {
        width: 245px !important;
    }

    .fixed .mobile_logo {
        width: 230px !important;
    }

    .pop-up-logo {
        width: 90%;
    }
}



@media (max-width:375px) {
    .booking-detials {
        max-width: 100%;
    }

    a {
        font-size: 12px;
    }

    .footer-location-box p, .footer-location-box a {
        font-size: 14px;
        line-height: 1.4;
    }

    p {
        font-size: 14px;
    }

    .features h2 {
        font-size: 26px;
        padding-bottom: 10px;
    }

    .pre-header a {
        font-size: 12px;
        color: #fff;
    }

        .pre-header a img {
            width: 22px;
            height: 22px;
        }

    .popup-covid-img-container img {
        width: 100%;
    }

    .footer-form h2 {
        font-size: 30px;
        padding-bottom: 20px;
    }

    .bottom-part {
        margin-top: 30px !important;
    }

    .mx-80 {
        margin: 0px 10px;
    }

    .px-200 {
        padding: 0px 20px;
    }

    .features {
        padding-left: 25px;
    }

    .py-130 {
        padding-top: 55px;
        padding-bottom: 55px;
    }

    .booking-detials {
        padding: 25px 30px;
    }

    .number-li lable {
        font-size: 14px;
    }

    .head-book ul li label {
        font-size: 14px;
    }

    .wellcome-hiliday h1 {
        font-size: 22px;
    }

    .fs-50 {
        font-size: 20px;
        line-height: 32px;
    }

    h2 {
        font-size: 20px;
    }
}
